body {
  background: #140041;
}

header.masthead {
  text-align: center;
  background-image: url('../../assets/img/tback.jpg');
  height: 100vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

#nb {
  color: transparent;
  background-color: transparent;
}

.navbar-brand:hover {
  color: #fcf302;
  background-color: #2b214c;
}

.navbar-brand.js-scroll-trigger {
  color: transparent;
  text-transform: uppercase;
  padding: 0 5px 0 5px;
}

.nav-item.nav-link.js-scroll-trigger a {
  color: #fcf302;
  text-transform: uppercase;
}

.nav-item.nav-link.js-scroll-trigger a:hover {
  color: yellow;
  background-color: #2b214c;
}

.fa.fa-bars {
  color: yellow;
}

.content-section {
  padding: 200px 0 200px 0;
}

.text-center {
  text-align: center!important;
}

.navshow {
  background-color: #140041;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Cabin,Helvetica Neue,Helvetica,Arial,sans-serif;
  font-weight: 700;
  margin: 0 0 35px;
  letter-spacing: 1px;
  color: yellow;
  text-transform: uppercase;
}

#about {
  background: gray;
}

#contact {
  background: gray;
}

#portfolio {
  background: white;
}

.footer {
  color: yellow;
  width: 100%;
  margin-top: 93vh;
  position: absolute;
}

.brand-heading {
  margin-top: 65vh;
  position: absolute;
  width: 100%;
  color: yellow;
  font-size: 4vw;
}

